/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 100%; }
.design_598_24 { min-height: 100vh;   position:relative; width: 100%;  text-align: left;  }
.fu { text-decoration: underline; }
.fs18 { font-size: 18pt; }
.fs11 { font-size: 11pt; }
.facenter {  display:block; text-align: center; }
.style_598_37 {  display: block;  padding-top: 1px;  background-color:#ffffff; text-align:center;  }
.style_3100_112 {  display : inline-block;   }
.style_2494_75 {  background-color:#946f4d; padding-left:10px; padding-top:2px; padding-right:10px; padding-bottom:5px; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 9pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494_75:hover {  background-color:#8b8b8b; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 9pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_2494_75.active {  background-color:#000000; }
input:checked + .style_2494_75 {  background-color:#000000; }
									.style_598_33>.innerform>label {  display:inline-block;  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 11pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #000000;  width:0px;  }
									.style_598_33>.innerform>label>.description {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 11pt;  font-family: 'Verdana';  letter-spacing: 0px;  color: #000000;  }
									.style_598_33>.innerform>label.box {  display:inline-block;  }
									.style_598_33>.innerform>.single {  display:inline-block;  height:30px;  padding-left:5px;  padding-right:2px;  padding-top:2px;  padding-bottom:2px;  }
									.style_598_33>.innerform>.multi {  display:inline-block;  padding-left:5px;  padding-right:2px;  padding-top:2px;  padding-bottom:2px;  }
									.style_598_33>.innerform>.input {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #000000;  width:100%;  background-color:#f0f0f0;  border-left:1px solid #e7e7e7;  border-right:1px solid #e7e7e7;  border-top:1px solid #e7e7e7;  border-bottom:1px solid #e7e7e7;  }
.style_2494_58 {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 8pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #757575;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494_58:hover {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 8pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #fa9a01;  }
.style_598_35 {  display:block; border-top:1px solid #808080;; border-bottom:1px solid #424242;; padding-left:25px; padding-top:20px; padding-bottom:20px; font-family: 'Roboto', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #b68646;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_35:hover {  background-color:#1c1c1c; font-family: 'Roboto', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_35.active {  background-color:#946f4d; font-family: 'Roboto', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_598_35 {  background-color:#946f4d; font-family: 'Roboto', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_2494_92 {  font-family: 'Montserrat', 'Verdana';  font-weight: 600;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 22pt;  letter-spacing: 5px;  line-height: 140%;  color: #343434;  text-transform: uppercase;  }
.style_598_5 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #343434;   }
.style_3100_118 {  font-family: 'Montserrat', 'Verdana';  font-weight: 600;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 5px;  color: #343434;  text-transform: uppercase;  }
.style_2494_74 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_2768_134 {  display : inline-block;  aspect-ratio: 50/50;   }
.style_2494_51 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_598_4 {  background-color:#946f4d; border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-right-radius:5px; border-bottom-left-radius:5px; padding-left:20px; padding-top:15px; padding-right:20px; padding-bottom:15px; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 9pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_4:hover {  background-color:#b68646; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 9pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_4.active {  background-color:#ff0000; }
input:checked + .style_598_4 {  background-color:#ff0000; }
.style_2494_67 {  display : inline-block;  padding-top:5px; padding-right:2px; padding-bottom:5px; aspect-ratio: 57/32;   }
.style_598_14 {  display : inline-block;   }
.style_598_2 {  display:block; background-color:#5d5d5d; border-top:1px solid #6b6b6b; border-bottom:1px solid #535353; padding-left:42px; padding-top:10px; padding-right:10px; padding-bottom:10px; background-image: url('https://www.rajavinyl.com/~img/pin_menu_popup-79c4c-3100_117-twebp80.webp') ;  background-position: left 18px center ;  background-repeat: no-repeat ;  font-family: 'Montserrat', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_2:hover {  background-color:#bfa27c; background-image: url('https://www.rajavinyl.com/~img/pin_menu_popup_hover-97f84-3100_116-twebp80.webp') ;  background-position: left 18px center ;  background-repeat: no-repeat ;  font-family: 'Montserrat', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_2.active {  background-color:#bfa27c; background-image: url('https://www.rajavinyl.com/~img/pin_menu_popup_hover-97f84-3100_116-twebp80.webp') ;  background-position: left 18px center ;  background-repeat: no-repeat ;  font-family: 'Montserrat', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_598_2 {  background-color:#bfa27c; background-image: url('https://www.rajavinyl.com/~img/pin_menu_popup_hover-97f84-3100_116-twebp80.webp') ;  background-position: left 18px center ;  background-repeat: no-repeat ;  font-family: 'Montserrat', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.lay_598_67 {  text-align:right; display:block; position:relative; padding-left:10px; padding-top:10px; padding-right:10px; padding-bottom:10px;  }
.lay_598_66 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_2545_266 {  text-align:center; display:block; position:relative; background-color:rgba(90, 91, 95, 1); padding-top:1px; box-shadow:1px 0px 3px rgba(74,74,74,0.2);  }
.lay_2494_161 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_598_65 {  text-align:center; width:100%; display:block; position:relative; background-color:rgba(90,91,95,0.9); padding-top:1px; padding-bottom:10px; z-index:98; box-shadow:0px 3px 5px rgba(74,74,74,0.2); top:0px; left:0px;  }
.lay_2494_280 {  min-height:75px; display:block; position:relative; padding-top:1px;  }
.lay_598_104 {  text-align:center; min-height:450px; display:block; position:relative; margin-left:50px; margin-right:50px; padding-top:50px;  }
.lay_2494_127 {  display:block; position:relative;  }
.lay_3100_338 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_3100_357>.popup_target { z-index: 100; margin-left: -130px; margin-top: 10px; visibility: hidden; opacity: 0;   -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  }
.lay_3100_357:hover>.popup_target { margin-left: -130px; margin-top: 0px; visibility: visible; opacity: 1;  }
.lay_3100_357 {  display:block; position:relative; z-index:100;  }
.lay_2494_155 {  text-align:center; min-height:30px; display:block; position:relative; background-color:#484848; padding-top:3px; padding-bottom:3px;  }
.lay_3184_342 {  width:50px; height:50px; display:block; position:relative; background-color:#30be2d; margin-top:10px; border-top-left-radius:25px; border-top-right-radius:25px; border-bottom-right-radius:25px; border-bottom-left-radius:25px; padding-top:1px; z-index:200;     -webkit-transition: width 0.15s ease-in-out;     -moz-transition: width 0.15s ease-in-out;     -o-transition: width 0.15s ease-in-out;     transition: width 0.15s ease-in-out; float:right;  }
.lay_3184_341 {  text-align:right; width:180px; display:block; position:relative;  }
.lay_598_68 {  text-align:center; display:block; position:relative; background-color:#f8f8f8; border-top:1px solid #e0e0e0; padding-top:75px;  }
.lay_598_11 {  text-align:center; width:41px; height:41px; display:inline-block; position:relative; background-color:#ffffff; margin-left:5px; margin-right:5px; border-top-left-radius:50px; border-top-right-radius:50px; border-bottom-right-radius:50px; border-bottom-left-radius:50px; padding-top:1px; padding-top:0px;  }
.lay_598_12 {  text-align:left; display:block; position:relative;  }
.lay_3100_310 {  display:block; position:relative;  }
#ins_598_96 {  display:block; position:fixed;  }
#ins_2494_269 {  display:block; position:relative;  }
#ins_598_97 {  min-height:250px; display:block; position:relative; margin-top:25px;  }
#ins_598_98 {  display:block; position:relative; margin-top:10px;  }
.data_598_155 {  display:inline-block; position:relative;  }
.data_2494_943 {  display:block; position:relative; margin-top:10px; top:0px;  }
.data_2494_521 {  display:block; position:absolute; top:25px; left:10px;  }
.data_2494_534 {  width:27px; display:inline-block; position:relative; background-image: url('') ;  background-position: left 15px center ;  background-repeat: no-repeat ;   }
.data_2494_535 {  display:none; position:absolute;  }
.data_2494_903 {  display:block; position:relative; margin-right:50px;  }
.data_598_160 {  width:100%; display:block; position:relative;  }
.data_598_161 {  min-height:30px; display:block; position:absolute; top:10px; right:10px;  }
.data_598_304 {  display:block; position:relative;  }
.data_2494_524 {  display:inline-block; position:relative; margin-top:0px; padding-top:5px; padding-right:5px; padding-bottom:5px; z-index:1029;  }
.data_2494_522 {  width:40px; height:40px; display:block; position:absolute; background-color:rgba(255,255,255,1); border-top-left-radius:50%; border-top-right-radius:50%; border-bottom-right-radius:50%; border-bottom-left-radius:50%; z-index:1030; top:7px; right:5px;  }
.data_2494_520 {  display:block; position:relative; border-top:1px solid #4a4a4a; border-bottom:1px solid #808080;;  }
.data_598_147 {  display:block; position:relative;  }
.data_598_148 {  display:block; position:relative;  }
.data_598_149 {  display:block; position:relative;  }
.data_3100_1089 {  display:block; position:relative;  }
.data_598_152 {  display:block; position:relative;  }
.data_598_151 {  display:block; position:relative;  }
.data_598_154 {  display:block; position:relative;  }
.data_2494_536 {  display:block; position:relative;  }
.data_2494_1018 {  display:none; position:relative;  }
.data_2494_1012 {  display:block;  }
.data_598_330 {  display:inline-block; position:relative;  }
.data_598_331 {  display:block; position:relative;  }
.data_598_332 {  display:inline-block; position:relative;  }
.data_3100_1056 {  width:300px; display:inline-block; position:relative; margin-bottom:30px;  }
.data_3100_1032 {  display:block; position:relative; margin-bottom:15px;  }
.data_3100_1033 {  display:block; position:relative; padding-left:25px; background-image: url('https://www.rajavinyl.com/~img/address_2c930_2807_1439-b92d1-3100_256-twebp80.webp') ;  background-position: left top 3px ;  background-repeat: no-repeat ;   }
.data_3100_1034 {  display:block; position:relative; margin-top:5px; padding-left:25px; background-image: url('https://www.rajavinyl.com/~img/email_436f7_2807_1440-3159d-3100_257-twebp80.webp') ;  background-position: left top 5px ;  background-repeat: no-repeat ;   }
.data_3100_1035 {  display:block; position:relative; margin-top:8px; padding-left:25px; padding-top:2px; padding-bottom:5px; background-image: url('https://www.rajavinyl.com/~img/whatsapp_1-57ad6-3100_261-twebp80.webp') ;  background-position: left top 3px ;  background-repeat: no-repeat ;   }
.data_3100_1055 {  width:300px; display:inline-block; position:relative; margin-bottom:30px;  }
.data_3100_1025 {  display:block; position:relative;  }
.data_3100_1026 {  display:block; position:relative; margin-top:10px;  }
.data_3100_1057 {  width:250px; display:inline-block; position:relative; margin-right:50px; margin-bottom:30px;  }
.data_3100_1036 {  display:block; position:relative; margin-top:5px; vertical-align:middle;  }
.data_3100_1037 {  display:block; position:relative; margin-top:10px;  }
.data_3100_1058 {  width:250px; display:inline-block; position:relative; margin-right:50px;  }
.data_3100_1038 {  display:block; position:relative;  }
.data_3100_1039 {  display:block; position:relative; margin-top:10px;  }
.data_3100_1040 {  display:block; position:relative; margin-top:10px;  }
.data_3100_1041 {  display:block; position:relative; margin-top:10px; margin-bottom:20px; left:0px;  }
.data_3100_1059 {  display:block; position:relative; padding-top:5px; padding-bottom:5px;  }
.data_598_230 {  width:1px; height:5px; display:block; position:relative;  }
.data_598_313 {  width:1px; height:1px; display:block; position:relative;  }
.data_598_231 {  display:block; position:relative;  }
.data_2494_519 {  display:inline-block; position:relative; vertical-align:middle; text-transform: uppercase; font-weight: 300; font-size: 7pt; letter-spacing: 3px; color: #fff;  }
.data_2494_523 {  display:inline-block; position:relative; margin-left:5px; vertical-align:middle; text-transform: uppercase; font-weight: 300; font-size: 7pt; letter-spacing: 3px; color: #fff;  }
.data_3100_1111 {  display:block; position:fixed; bottom:10%; right:25px;  }
.data_3100_1105 {  display:block; position:relative; padding-top:10px;  }
.data_3100_1106 {  display:block; position:absolute; margin-left:-130px; bottom:60px;  }
.data_3100_1107 {  width:50px; display:inline-block; position:relative; vertical-align:middle;  }
.data_3100_1108 {  display:inline-block; position:relative; padding-right:20px; vertical-align:middle; white-space: nowrap;   overflow: hidden;   text-overflow: ellipsis; text-align:Left;  }
.data_3100_1109 {  display:block; position:relative;  }
.data_598_312 {  display:block; position:relative; border-top-left-radius:0px; border-top-right-radius:0px; border-bottom-right-radius:0px; border-bottom-left-radius:0px;  }
.data_598_27 {  display:inline-block; position:relative; vertical-align:middle;  }
.data_3100_913 {  width:0px; height:41px; display:inline-block; position:relative; vertical-align:middle;  }

/* Default CSS Variable */


